Learn more on how to stay protected from the latest Ransomware Pandemic
Severity Date Published Date Updated Check Point Reference Source Industry Reference Description
Critical 19 Mar 2020 19 Mar 2020 CPAI-2020-0143 CVE-2020-7980
Intellian Aptus Web Remote Code Execution (CVE-2020-7980)
Critical 18 Mar 2020 18 Mar 2020 CPAI-2020-0042 CVE-2020-7247
OpenSMTPD Remote Code Execution (CVE-2020-7247)
High 17 Mar 2020 17 Mar 2020 CPAI-2020-0135 CVE-2020-8813
Cacti Remote Code Execution (CVE-2020-8813)
High 16 Mar 2020 16 Mar 2020 CPAI-2018-1324 CVE-2018-19550
Interspire Email Marketer Remote Code Execution (CVE-2018-19550)
High 16 Mar 2020 16 Mar 2020 CPAI-2020-0015 WEMS BEMS Authentication Bypass
High 16 Mar 2020 16 Mar 2020 CPAI-2018-1320 CVE-2018-4442
Apple WebKit Use After Free (CVE-2018-4442)
High 16 Mar 2020 16 Mar 2020 CPAI-2020-0123 WordPress Ultimate-Member Plugin Cross-Site Scripting
High 16 Mar 2020 16 Mar 2020 CPAI-2018-1319 CVE-2018-4438
Apple Webkit Memory Corruption (CVE-2018-4438)
High 25 Feb 2020 15 Mar 2020 CPAI-2019-1785 CVE-2019-10984
CVE-2019-10996
Red Lion Crimson Type Confusion (CVE-2019-10996; CVE-2019-10984)
High 15 Mar 2020 15 Mar 2020 CPAI-2020-0141 CVE-2020-10487
Apache Tomcat AJP File Inclusion (CVE-2020-10487)
High 15 Mar 2020 15 Mar 2020 CPAI-2020-0082 WordPress ThemeREX Plugin Remote Code Execution
High 15 Mar 2020 15 Mar 2020 CPAI-2019-1909 CVE-2019-17633
Eclipse Che Cross Site Request Forgery (CVE-2019-17633)
Critical 11 Mar 2020 11 Mar 2020 CPAI-2019-1884 CVE-2019-17570
Apache XML-RPC Insecure Deserialization (CVE-2019-17570)
High 11 Mar 2020 11 Mar 2020 CPAI-2018-1270 CVE-2018-14713
Asus ASUSWRT Information Disclosure (CVE-2018-14713)
Medium 11 Mar 2020 11 Mar 2020 CPAI-2020-0105 WordPress InfiniteWP Plugin Authentication Bypass
Medium 11 Mar 2020 11 Mar 2020 CPAI-2019-1901 CVE-2019-17564
Apache Dubbo Insecure Deserialization (CVE-2019-17564)
Medium 11 Mar 2020 11 Mar 2020 CPAI-2018-1265 CVE-2018-14712
Asus ASUSWRT Buffer Overflow (CVE-2018-14712)
Critical 11 Mar 2020 11 Mar 2020 CPAI-2018-1274 CVE-2018-14714
Asus ASUSWRT Command Injection (CVE-2018-14714)
Critical 10 Mar 2020 10 Mar 2020 CPAI-2020-0094 Microsoft CVE-2020-0824 CVE-2020-0824
Microsoft VBScript Remote Code Execution (CVE-2020-0824)
Critical 10 Mar 2020 10 Mar 2020 CPAI-2020-0095 Microsoft CVE-2020-0847 CVE-2020-0847
Microsoft VBScript Remote Code Execution (CVE-2020-0847)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0125 CVE-2020-3804
Adobe Acrobat and Reader Out-of-Bounds Read (APSB20-13: CVE-2020-3804)
Critical 10 Mar 2020 10 Mar 2020 CPAI-2020-0093 Microsoft CVE-2020-0832 CVE-2020-0832
Microsoft Internet Explorer Scripting Engine Memory Corruption (CVE-2020-0832)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0092 Microsoft CVE-2020-0788 CVE-2020-0788
Microsoft Win32k Elevation of Privilege (CVE-2020-0788)
Critical 10 Mar 2020 10 Mar 2020 CPAI-2020-0096 Microsoft CVE-2020-0833 CVE-2020-0833
Microsoft Internet Explorer Scripting Engine Memory Corruption (CVE-2020-0833)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0090 Microsoft CVE-2020-0690 CVE-2020-0690
Microsoft DirectX Elevation of Privilege (CVE-2020-0690)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0115 Microsoft CVE-2020-0887 CVE-2020-0887
Microsoft Win32k Elevation of Privilege (CVE-2020-0887)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0126 Microsoft CVE-2020-0898 CVE-2020-0898
Microsoft Windows Graphics Component Elevation of Privilege (CVE-2020-0898)
High 10 Mar 2020 10 Mar 2020 CPAI-2020-0091 Microsoft CVE-2020-0877 CVE-2020-0877
Microsoft Win32k Elevation of Privilege (CVE-2020-0877)
Critical 9 Mar 2020 9 Mar 2020 CPAI-2019-1922 CVE-2019-1620
Cisco Prime Data Center Network Manager Remote Code Execution (CVE-2019-1620)
Critical 9 Mar 2020 9 Mar 2020 CPAI-2019-1914 CVE-2019-18935
Progress Telerik UI Remote Code Execution (CVE-2019-18935)
High 8 Mar 2020 8 Mar 2020 CPAI-2018-1304 CVE-2018-17281
Digium Asterisk res_http_websocket Denial of Service (CVE-2018-17281)
Critical 8 Mar 2020 8 Mar 2020 CPAI-2020-0118 CVE-2020-10189
Zoho ManageEngine Remote Code Execution (CVE-2020-10189)
Critical 2 Feb 2020 5 Mar 2020 CPAI-2019-1665 CVE-2019-6550
Advantech WebAccess Buffer Overflow (CVE-2019-6550)
High 5 Mar 2020 5 Mar 2020 CPAI-2019-1912 CVE-2019-10987
Advantech WebAccess Remote Code Execution (CVE-2019-10987)
Medium 5 Mar 2020 5 Mar 2020 CPAI-2019-1671 CVE-2019-12436
Samba Denial of Service (CVE-2019-12436)
Medium 5 Mar 2020 5 Mar 2020 CPAI-2019-1915 CVE-2019-10097
Apache httpd Server Buffer Overflow (CVE-2019-10097)
Critical 5 Mar 2020 5 Mar 2020 CPAI-2019-1913 CVE-2019-5386
HPE Intelligent Management Center Remote Code Execution (CVE-2019-5386)
High 5 Mar 2020 5 Mar 2020 CPAI-2019-1761 CVE-2019-11354
Electronic Arts Origin Client Remote Code Injection (CVE-2019-11354)
High 25 Feb 2020 5 Mar 2020 CPAI-2019-1831 CVE-2019-11956
HPE ByteMessageResource Insecure Deserialization (CVE-2019-11956)
High 5 Mar 2020 5 Mar 2020 CPAI-2019-1773 CVE-2019-11944
HPE Intelligent Management Center Insecure Deserialization (CVE-2019-11944)
Critical 4 Mar 2020 5 Mar 2020 CPAI-2019-1723 CVE-2019-10991
Advantech WebAccess Buffer Overflow (CVE-2019-10991)
High 5 Mar 2020 5 Mar 2020 CPAI-2019-1765 CVE-2019-11943
HPE Intelligent Management Center Remote Code Execution (CVE-2019-11943)
Critical 5 Mar 2020 5 Mar 2020 CPAI-2019-1788 CVE-2019-15683
TurboVNC Fence Message Stack-based Buffer Overflow (CVE-2019-15683)
Critical 15 Jan 2020 4 Mar 2020 CPAI-2019-1663 CVE-2019-7667
Prima Systems FlexAir Authentication Bypass (CVE-2019-7667)
High 11 Feb 2020 4 Mar 2020 CPAI-2019-1732 CVE-2019-1003001
Jenkins Pipeline Groovy Remote Code Execution (CVE-2019-1003001)
Medium 20 Feb 2020 4 Mar 2020 CPAI-2019-1860 CVE-2019-18890
Redmine SQL Injection (CVE-2019-18890)
Critical 23 Feb 2020 4 Mar 2020 CPAI-2020-0083 CVE-2020-7047
CVE-2020-7048
WordPress ThemeGrill Plugin Privilege Escalation (CVE-2020-7047; CVE-2020-7048)
Critical 11 Feb 2020 4 Mar 2020 CPAI-2019-1722 CVE-2019-13556
Advantech WebAccess Buffer Overflow (CVE-2019-13556)
High 23 Feb 2020 4 Mar 2020 CPAI-2020-0084 WordPress GDPR Cookie Consent Plugin Cross Site Scripting
High 1 Mar 2020 1 Mar 2020 CPAI-2019-1742 CVE-2019-8274
UltraVNC VNC Server Heap-based Buffer Overflow (CVE-2019-8274)
×
  Feedback
This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO